/* 全局CSS定义 */
div,ul,ol,li,span,p{list-style:none;margin:0;padding:0;}
img{border:none;}

a{text-decoration: none;}
a:hover {text-decoration: underline;}

a.ul{text-decoration: underline;}
a.ul:hover {text-decoration: none;}
.font14px{font-size:14px;}
.dis{ display:block}
.undis{ display:none}
#techMain{width:822px;
margin:0 auto;
border:1px solid #CCCED2;}
#Left_First{width:361px;
float:left;
background:url(/images/img_map02.gif) no-repeat -490px 0;
}
#Left_Top dl{margin:8px 20px;margin-bottom:0;}
#Left_Top dt{font-family:"黑体";font-size:20px;height:30px;line-height:30px;}
#Left_Top dd{height:20px;margin-left:6px;}
#Left_Top .mgt18{margin-top:18px;}
#Left_Top ul{margin-top:10px;margin-left:20px;height:20px;}
#Left_Top li{float:left;}
#Left_Top .today{margin-right:5px;background:url(/images/img_map02.gif) no-repeat -92px -38px;width:70px;font-size:14px;font-weight:bold;color:#CC0000;}
#Left_Focus_tit{width:329px;clear:both;margin:0 18px;margin-top:15px;height:24px;background:url(/images/bottom-line.gif) repeat-x bottom;}
#Left_Focus_tit span{float:left;width:74px;height:18px;line-height:18px;margin:6px 2px 0 2px;text-align:center;}
#Left_Focus_tit .on{font-size:14px;font-weight:bold;border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;background:#FFF;}
#Left_Focus_tit .list_button{float:right;width:65px;height:16px !important;*height:15px;line-height:14px;padding-top:3px !important;*padding-top:4px;background:url(/images/img_map02.gif) no-repeat 0px -40px;margin:0;text-align:left;padding-left:26px;}
.calendar {width:154px;padding:3px;border:1px solid #CDCDCD;
	background:#FFF;position:absolute;z-index:999;margin:0px;margin-left:270px;}
#calendar {
	border-collapse:collapse;
	font-size:12px;
	font-family:'Lucida Grande','Lucida Sans Unicode','宋体','新宋体',arial,verdana,sans-serif;
	cursor:default;
}

#calendar td {
	text-align:center;
	vertical-align:middle;
	font-family:"宋体";
	background:#F0F0F0;
	color:#3C3C3C;
	cursor:pointer;
	line-height:18px;
}

#calendar thead {
	color:#fff;
}

#calendar div {
	width:100%;
	height:100%;
}

#calendar p {
	cursor:pointer;
	color:#fff;
	font-size:12px;
	
}

#calendar #calendar_title {
cursor:pointer;
}
#Left_Focus ul{margin:12px 0 0 14px;}
#Left_Focus ul,#Left_Focus li{line-height:24px;font-size:14px;clear:both;}
#Right{border-left:1px solid #CCCED2;width:454px;float:left;}
#Righ_Focus{width:439px;float:left;margin:12px 0 0 9px!important;margin:12px 0 0 5px;}
#Focus_Pic{width:281px;height:200px;float:left;}
#Righ_Focus #Titles{width:152px;height:200px;float:right;margin-left:6px;background:url(/images/img_map02.gif) no-repeat -321px -40px;}
#Righ_Focus li{padding-left:14px;line-height:18px;padding-top:8px;height:50px;}
#Righ_Focus .fon{font-weight:bold;}
#Righ_Focus ul{background:url(/images/img_map02.gif) no-repeat -170px -816px;}

#Right_Blog_tit{width:440px;height:32px;line-height:32px;margin:12px 0 0 9px!important;margin:12px 0 0 5px;float:left;background:url(/images/img_map02.gif) no-repeat 0 0;}
#Right_Blog_tit .tit{float:left;margin-left:31px;color:#CC0000;font-weight:bold;font-size:14px;}
#Right_Blog_tit .link{float:right;margin-right:9px;}
#Right_Blog{width:440px;margin-left:9px!important;margin-left:5px;float:left;}
#Right_Blog .bleft{float:left;width:420px;font-size:14px;line-height:24px;margin-top:10px;}
#Right_Blog .bright{float:right;width:156px;margin-top:10px;line-height:23px;}
#Right_Blog .bright li{float:left;width:52px;height:23px;}
#Right_Blog .new{background:url(/images/img_map02.gif) no-repeat -242px -35px;}
#Right_Blog_pic{width:454px;height:142px;margin-top:8px;float:left;border-top:1px solid #D2D2D2;background:#FAFAFA;}

#Right_Blog_pic p{width:136px;float:left;margin:13px 0 0 14px!important;margin:13px 6px 0 7px;line-height:18px;}
#Right_Blog_pic a img{border:1px solid #B1B1B1;margin-bottom:5px;}
#Right_Blog_pic a:hover img{border:1px solid #CC0000;}







